/* ---------------------------------------



	Standard styles formatting



	created with Template Creator



        on http://www.template-creator.com



-----------------------------------------*/











html {



  height: 101%;



}







body {



  margin: 0;



  padding: 0;



}







body.contentpane {



  background: #fff;



}







* {



    padding: 0;



    margin: 0;



}







h1, h2, h3, h4, h5, h6, div.contentheading, .componentheading {



  padding: 3px 0;



  margin: 0;



  line-height: 1.2;



  font-weight: bold;



  font-style: normal;



}



h1, .componentheading {



  font-size: 1.75em;



}



h2, div.contentheading {



  font-size: 1.5em;



}



h3 {



  font-size: 1.25em;



}



h4 {



  font-size: 1em;



}







ul, ol {



  padding: .75em 0 .75em 0;



  margin: 0 0 0 35px;



}







ul.menu {



	margin: 0;



	padding: 0;



}







ul.menu li {



    list-style: none;



}







p {



  padding: 5px 0;



}







address {



  margin: .75em 0;



  font-style: normal;



}







a:focus {



    outline: none;



}







img {



  border: none;



}







em {



  font-style: italic;



}



strong {



  font-weight: bold;



}







form, fieldset {



  margin: 0;



  padding: 0;



  border: none;



}



input, button, select {



  vertical-align: middle;



}







.clr {



	clear : both;



}







.column.column2 {



    width: 25%;



}







.column.center {



    width: 75%;



}







.noright .column.center {



    width: 100%;



}







.flexiblemodule, .column, .logobloc {



    float: left;



}











/* ---------------------------------------



	Custom styling



-----------------------------------------*/







.container, .container-fluid {



	margin: 0 auto;



}







.container {



	width: 1000px;







}







.container-fluid {



	max-width: 1000px;



}







body {



	background: #ffffff;







	color: #000000;







	text-align: left;







	line-height: 18px;







	font-size: 12px;







	font-family: Arial, sans-serif;







}







a {



	color: #e30513;







	text-decoration: none;







}











a:hover {



	color: #e30513;







	text-decoration: underline;







}







h1, div.componentheading {



	color: #e30513;







	margin-bottom: 10px;







	text-align: left;







	font-weight: normal;







	font-size: 22px;







}







h2, div.contentheading {



	background: #d5d1ce;







	color: #000000;







	padding-top: 4px;







	padding-bottom: 4px;







	padding-left: 4px;







	text-align: left;







	font-weight: bold;







	font-size: 16px;







}







h3 {



	color: #000000;







	font-weight: bold;







	font-size: 16px;







	font-family: Arial, sans-serif;







}







h4 {



	color: #000000;







	text-align: left;







	font-weight: bold;







	font-size: 12px;







	font-family: Arial, sans-serif;







}







h4 a {



	font-style: normal;







	text-decoration: none;







}











h5 {



	background:  url(../images/fleche.png) center -1px no-repeat scroll;







	border-top: #aca39d 1px solid;







	border-bottom: #aca39d 1px solid;







	color: #58473a;







	text-align: left;







	font-weight: bold;







	font-size: 12px;







}







h5 a {



	color: #58473a;







	font-weight: bold;







}











h6 {



	background:  url(../images/fleche_blanche.png) center center no-repeat scroll;







	border-top: #ffffff 1px solid;







	border-bottom: #ffffff 1px solid;







	color: #ffffff;







	font-weight: normal;







	font-size: 12px;







	font-family: Arial, sans-serif;







}







.button, button, button.btn, input.btn, .btn {



    border: none;



	background: #b6aea9;







	color: #ffffff;







	margin-top: 10px;







	padding: 5px;







	text-align: center;







	font-weight: bold;







}







.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {



	background: #58473a;







}







.readmore a {



	background: #b6aea9;







	color: #ffffff;







	text-align: center;







}







.readmore a:hover {



	background: #58473a;







	color: #ffffff;







	text-decoration: none;







}







.invalid {border: red;}



                



input.inputbox, .registration input, .login input, .contact input, .contact textarea,



textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {



    border: none;



	background: #ffffff;







	border-bottom: #7f7f7f 1px solid;







	color: #000000;







	margin-top: 10px;







	padding: 4px;







	text-align: left;







}







input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,



textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {



	border: #000000 1px solid;







}







#wrapper1 {



	background: #58473a;











                    }







#wrapper1 > div.inner {



	background: #58473a;







	overflow: hidden;}



{







}



#modules1 .n1 > .flexiblemodule { width: 100%; }



#modules1 .n2 > .flexiblemodule { width: 94%; }



#modules1 .n2 > .flexiblemodule + div { width: 6%; }







#modules1 > div.inner {



	overflow: hidden;}



{







}







#modules1mod1 > div.inner {



	padding-top: 5px;

margin-right: 75px;



float: right;







}



{











}







#modules1mod1 div.moduletable, #modules1mod1 div.module,



#modules1mod1 div.moduletable_menu, #modules1mod1 div.module_menu {



	padding-top: 5px;







}







#modules1mod2 > div.inner {



	margin-left: 5px;







	padding-top: 4px;







	float: right;



}







{







}







#modules1mod2 a {



	color: #ffffff;







}











#modules1mod2 a:hover {



	color: #ffffff;







	text-decoration: underline;







}







#wrapper2 {



	background: #ed1c24;







	background-image: url("bodywrapper2-gradient.svg");







	background-image: -o-linear-gradient(center left,#ed1c24, #8b0304 100%);







	background-image: -webkit-gradient(linear, left top, right top,from(#ed1c24), color-stop(100%, #8b0304));







	background-image: -moz-linear-gradient(center left,#ed1c24, #8b0304 100%);







	background-image: linear-gradient(center left,#ed1c24, #8b0304 100%);







	-pie-background: linear-gradient(center left,#ed1c24, #8b0304 100%);











                    }







#wrapper2 > div.inner {



	overflow: hidden; }



{







}







#banner1logo {



	width: 18%;







}







#banner1logo > div.inner > .bannerlogodesc {



	color: #ffffff;







	margin-top: 5px;







	margin-bottom: 5px;







	text-align: left;







	font-weight: normal;







	font-size: 14px;







	font-family: Helvetica, sans-serif;







}







#banner1logo > div.inner {



	margin-top: 20px;







	margin-bottom: 10px;







	float: left; }







{







}







#banner1module {



	width: 57%;







}







#banner1module > div.inner {



	color: #ffffff;







	margin-top: 15%;







	text-align: center;







	font-weight: normal;







	word-spacing: 2px;







	font-size: 12px;







	font-family: Arial, sans-serif;







	float: left;



}



{







}







#banner1module a {



	color: #ffffff;







	text-decoration: none;







}











#banner1module a:hover {



	color: #ffffff;







	text-decoration: underline;







}







#banner1menu {



	width: 250px;







}







#banner1menu > div.inner {



	color: #ffffff;







	margin-top: 7px;







	padding-top: 5px;







	



float: right; }



#banner1module > div.inner a {



	text-decoration : none;







}















#banner1menu a {



	color: #ffffff;







}











#banner1menu a:hover {



	color: #ffffff;







	text-decoration: underline;







}



#banner1menu ul.menu, #banner1menu ul.maximenuck {



            margin: 0;



            padding: 0;



}







#banner1menu ul.menu li, #banner1menu ul.maximenuck li  {



	margin: 0;



	padding: 0;



	display: inline-block;



	list-style:none;



}







#banner1menu ul.menu > li > a, #banner1menu ul.menu > li > span.separator,



#banner1menu ul.maximenuck > li > a, #banner1menu ul.maximenuck > li > span.separator{



    display:block;



	color: #ffffff;







	margin: 2px;







	margin-right: 10px;







	padding: 5px;







	text-align: center;







}







#banner1menu ul.menu > li:hover > a, #banner1menu ul.menu > li:hover > span.separator,



#banner1menu ul.maximenuck > li:hover > a, #banner1menu ul.maximenuck > li:hover > span.separator {



	text-decoration: underline;







}







#banner1menu ul.menu > li.active > a, #banner1menu ul.menu > li.active > span.separator,



#banner1menu ul.maximenuck > li.active > a, #banner1menu ul.maximenuck > li.active > span.separator {



}







#banner1menu ul.menu li li a, #banner1menu ul.menu li li span.separator,



#banner1menu ul.maximenuck li li a, #banner1menu ul.maximenuck li li span.separator {



    display:block;



	color: #4a4a4a;







	margin: 2px;







	padding: 5px;







}







#banner1menu ul.menu li li:hover > a, #banner1menu ul.menu li li:hover span.separator,



#banner1menu ul.maximenuck li li:hover > a, #banner1menu ul.maximenuck li li:hover span.separator {



	background: #d1d1d1;







}







#banner1menu ul.menu li li.active > a, #banner1menu ul.menu li li.active span.separator,



#banner1menu ul.maximenuck li li.active > a, #banner1menu ul.maximenuck li li.active span.separator{



}







/* code pour menu normal */



#banner1menu ul.menu li ul, #banner1menu ul.menu li:hover ul ul, #banner1menu ul.menu li:hover ul ul ul {



	position: absolute;



	left: -999em;



	z-index: 999;



        margin: 0;



        padding: 0;



	background: #e8e8e8;







	width: 200px;







}











#banner1menu ul.menu li:hover ul ul, #banner1menu ul.menu li:hover li:hover ul ul, #banner1menu ul.menu li:hover li:hover li:hover ul ul,



#banner1menu ul.menu li.sfhover ul ul, #banner1menu ul.menu li.sfhover ul.sfhover ul ul, #banner1menu ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {



	left: -999em;



}







#banner1menu ul.menu li:hover > ul, #banner1menu ul.menu li:hover ul li:hover > ul, #banner1menu ul.menu li:hover ul li:hover ul li:hover > ul, #banner1menu ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,



#banner1menu ul.menu li.sfhover ul, #banner1menu ul.menu li.sfhover ul li.sfhover ul, #banner1menu ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #banner1menu ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {



	left: auto;



}







#banner1menu ul.menu li:hover ul li:hover ul {



	margin-top: -30px;







	margin-left: 190px;







}







/* fin code normal */







#banner1menu ul.maximenuCK li ul, #banner1menu ul.maximenuCK li:hover ul ul, #banner1menu ul.maximenuCK li:hover ul ul ul,



#banner1menu ul.maximenuck li ul, #banner1menu ul.maximenuck li:hover ul ul, #banner1menu ul.maximenuck li:hover ul ul ul {



	position: static !important;



	left: auto !important;



	background: transparent !important;



	border-radius: 0 !important;



    border: none !important;



	-moz-border-radius: 0 !important;



	-o-border-radius:  0 !important;



	-webkit-border-radius: 0 !important;



	width: 100% !important;



	box-shadow: none !important;



	-moz-box-shadow: none !important;



	-webkit-box-shadow: none !important;



}







#banner1menu ul.maximenuCK li ul ul,



#banner1menu ul.maximenuck li ul ul {



	margin: 0 !important;



}







#banner1menu li div.floatCK,



#banner1menu li div.floatck {



	background: #e8e8e8;







	width: 200px;







}







#banner1menu ul li ul.maximenuCK2,



#banner1menu ul li ul.maximenuck2 {



    margin: 0;



    padding: 0;



}







#banner1menu ul li div.maximenuCK2,



#banner1menu ul li div.maximenuck2 {



    float: left;



    width: 100%;



}







#banner1menu ul li.maximenuCK div.floatCK div.floatCK,



#banner1menu ul li.maximenuck div.floatck div.floatck {



	margin-top: -30px;







	margin-left: 190px;







}







#banner1menu span.descCK,



#banner1menu span.descck {



    display: block;



    line-height: 10px;



}







#banner1menu ul.menu li li {



    float: none;



    display: block;



}











#module3 > div.inner {



	color: #ffffff;







	padding-bottom: 10px;







	text-align: left;







	font-size: 16px;







	font-family: Helvetica, sans-serif;







	float:left;



}



{







}







#module3 a {



	color: #ffffff;







	text-decoration: none;







}











#module3 a:hover {



	color: #ffffff;







	text-decoration: none;







}







#nav1 > div.inner {



	text-align: center;







	text-decoration: none;







}



#nav1 ul.menu, #nav1 ul.maximenuck {



            margin: 0;



            padding: 0;



}







#nav1 ul.menu li, #nav1 ul.maximenuck li  {



	margin: 0;



	padding: 0;



	display: inline-block;



	list-style:none;



}







#nav1 ul.menu > li > a, #nav1 ul.menu > li > span.separator,



#nav1 ul.maximenuck > li > a, #nav1 ul.maximenuck > li > span.separator{



    display:block;



	color: #b3b3b3;







	padding: 5px;







	padding-top: 10px;







	padding-right: 60px;







	padding-bottom: 10px;







	padding-left: 60px;







	font-weight: bold;







	text-decoration: none;







	letter-spacing: -0,5px;







	font-size: 14px;







	}



#nav1{font-family: "Arial Narrow", Arial, sans-serif;







}







#nav1 ul.menu > li:hover > a, #nav1 ul.menu > li:hover > span.separator,



#nav1 ul.maximenuck > li:hover > a, #nav1 ul.maximenuck > li:hover > span.separator {



	background: #58473a;







	color: #ffffff;







	text-decoration: none;







}







#nav1 ul.menu > li.active > a, #nav1 ul.menu > li.active > span.separator,



#nav1 ul.maximenuck > li.active > a, #nav1 ul.maximenuck > li.active > span.separator {



	background: #ffffff;







	color: #000000;







	text-decoration: none;







}







#nav1 ul.menu li li a, #nav1 ul.menu li li span.separator,



#nav1 ul.maximenuck li li a, #nav1 ul.maximenuck li li span.separator {



    display:block;



	background: #58473a;







	color: #ffffff;







	margin: 2px;







	padding: 5px;







	text-decoration: none;







}







#nav1 ul.menu li li:hover > a, #nav1 ul.menu li li:hover span.separator,



#nav1 ul.maximenuck li li:hover > a, #nav1 ul.maximenuck li li:hover span.separator {



	background: #ffffff;







	color: #ed1c24;







	text-align: left;







	text-decoration: none;







}







#nav1 ul.menu li li.active > a, #nav1 ul.menu li li.active span.separator,



#nav1 ul.maximenuck li li.active > a, #nav1 ul.maximenuck li li.active span.separator{



	background: #00000;







	color: #ed1c24;







	text-decoration: none;







}







/* code pour menu normal */



#nav1 ul.menu li ul, #nav1 ul.menu li:hover ul ul, #nav1 ul.menu li:hover ul ul ul {



	position: absolute;



	left: -999em;



	z-index: 999;



        margin: 0;



        padding: 0;



	background: #58473a;







}











#nav1 ul.menu li:hover ul ul, #nav1 ul.menu li:hover li:hover ul ul, #nav1 ul.menu li:hover li:hover li:hover ul ul,



#nav1 ul.menu li.sfhover ul ul, #nav1 ul.menu li.sfhover ul.sfhover ul ul, #nav1 ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {



	left: -999em;



}







#nav1 ul.menu li:hover > ul, #nav1 ul.menu li:hover ul li:hover > ul, #nav1 ul.menu li:hover ul li:hover ul li:hover > ul, #nav1 ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,



#nav1 ul.menu li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #nav1 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {



	left: auto;



}







#nav1 ul.menu li:hover ul li:hover ul {



	margin-top: -30px;







	margin-left: 190px;







}







/* fin code normal */







#nav1 ul.maximenuCK li ul, #nav1 ul.maximenuCK li:hover ul ul, #nav1 ul.maximenuCK li:hover ul ul ul,



#nav1 ul.maximenuck li ul, #nav1 ul.maximenuck li:hover ul ul, #nav1 ul.maximenuck li:hover ul ul ul {



	position: static !important;



	left: auto !important;



	background: transparent !important;



	border-radius: 0 !important;



    border: none !important;



	-moz-border-radius: 0 !important;



	-o-border-radius:  0 !important;



	-webkit-border-radius: 0 !important;



	width: 100% !important;



	box-shadow: none !important;



	-moz-box-shadow: none !important;



	-webkit-box-shadow: none !important;



}







#nav1 ul.maximenuCK li ul ul,



#nav1 ul.maximenuck li ul ul {



	margin: 0 !important;



}







#nav1 li div.floatCK,



#nav1 li div.floatck {



	background: #58473a;







}







#nav1 ul li ul.maximenuCK2,



#nav1 ul li ul.maximenuck2 {



    margin: 0;



    padding: 0;



}







#nav1 ul li div.maximenuCK2,



#nav1 ul li div.maximenuck2 {



    float: left;



    width: 100%;



}







#nav1 ul li.maximenuCK div.floatCK div.floatCK,



#nav1 ul li.maximenuck div.floatck div.floatck {



	margin-top: -30px;







	margin-left: 190px;







}







#nav1 span.descCK,



#nav1 span.descck {



    display: block;



    line-height: 10px;



}







#nav1 ul.menu li li {



    float: none;



    display: block;



}











#wrapper4 {



	background:  url(../images/img.png) center center no-repeat scroll;











                    }







#wrapper4 > div.inner {



	overflow: hidden;}



{







}



#modules2 .n1 > .flexiblemodule { width: 100%; }



#modules2 .n2 > .flexiblemodule { width: 25%; }



#modules2 .n2 > .flexiblemodule + div { width: 75%; }







#modules2mod1 > div.inner {



	color: #ffffff;







	text-align: left;







	font-weight: normal;







	font-size: 12px;







	font-family: Arial, sans-serif;







	}







div.introduction{



	background: #000000;







	background: rgba(0,0,0,0.8);







	-pie-background: rgba(0,0,0,0.8);







	padding: 5px;







}



.div.custom.introduction {



	background: #000000;







	background: rgba(0,0,0,0.8);







	-pie-background: rgba(0,0,0,0.8);







	padding: 5px;







}



div.introduction h3, {



	background: #ed1c24;







	background-image: url("moduletitlemodules2mod1-gradient.svg");







	background-image: -o-linear-gradient(center left,#ed1c24, #8b0304 100%);







	background-image: -webkit-gradient(linear, left top, right top,from(#ed1c24), color-stop(100%, #8b0304));







	background-image: -moz-linear-gradient(center left,#ed1c24, #8b0304 100%);







	background-image: linear-gradient(center left,#ed1c24, #8b0304 100%);







	-pie-background: linear-gradient(center left,#ed1c24, #8b0304 100%);







	color: #ffffff;







	margin-top: -5px;







	margin-right: -5px;







	margin-bottom: 5px;







	margin-left: -5px;







	padding-top: 5px;







	padding-right: 15px;







	padding-bottom: 5px;







	padding-left: 10px;







	text-align: left;







	font-weight: bold;







	font-size: 12px;







	font-family: Arial, sans-serif;







}











div.carnot{



	background: none;



	color: #ffffff;



	text-align: left;



        margin-top: 5px;



	}











}







#modules2mod1 div.moduletable, #modules2mod1 div.module,



#modules2mod1 div.moduletable_menu, #modules2mod1 div.module_menu {



	background: #000000;







	background: rgba(0,0,0,0.8);







	-pie-background: rgba(0,0,0,0.8);







	padding: 5px;







}







#modules2mod1 div.moduletable h3, #modules2mod1 div.module h3,



#modules2mod1 div.moduletable_menu h3, #modules2mod1 div.module_menu h3 {



	background: #ed1c24;







	background-image: url("moduletitlemodules2mod1-gradient.svg");







	background-image: -o-linear-gradient(center left,#ed1c24, #8b0304 100%);







	background-image: -webkit-gradient(linear, left top, right top,from(#ed1c24), color-stop(100%, #8b0304));







	background-image: -moz-linear-gradient(center left,#ed1c24, #8b0304 100%);







	background-image: linear-gradient(center left,#ed1c24, #8b0304 100%);







	-pie-background: linear-gradient(center left,#ed1c24, #8b0304 100%);







	color: #ffffff;







	margin-top: -5px;







	margin-right: -5px;







	margin-bottom: 5px;







	margin-left: -5px;







	padding-top: 5px;







	padding-right: 15px;







	padding-bottom: 5px;







	padding-left: 10px;







	text-align: left;







	font-weight: bold;







	font-size: 12px;







	font-family: Arial, sans-serif;







}







#modules2mod2 > div.inner {



	background: #000000;







	background: rgba(0,0,0,0.8);







	-pie-background: rgba(0,0,0,0.8);







	color: #ffffff;







	margin-top: 50px;







	margin-bottom: 0px;







	padding: 5px;







	text-align: right;







	font-weight: normal;







	font-size: 14px;







	font-family: Arial, sans-serif;







	float: right;}







{







}







#modules2mod2 div.moduletable h3, #modules2mod2 div.module h3,



#modules2mod2 div.moduletable_menu h3, #modules2mod2 div.module_menu h3 {



	color: #ffffff;







	text-align: right;







	font-weight: bold;







	font-size: 18px;







	font-family: Arial, sans-serif;







}







#module4 > div.inner {



	background: #000000;







	background: rgba(0,0,0,0.8);







	-pie-background: rgba(0,0,0,0.8);







	color: #ffffff;







	padding-top: 5px;







	padding-bottom: 5px;







	text-align: left;







	font-size: 12px;







	font-family: Arial, sans-serif;







	float: right;



width: 500px;



}







{







}







#module4 div.moduletable, #module4 div.module,



#module4 div.moduletable_menu, #module4 div.module_menu {



	padding-right: 5px;







	padding-left: 250px;







}







#module4 div.moduletable h3, #module4 div.module h3,



#module4 div.moduletable_menu h3, #module4 div.module_menu h3 {



	background:  url(../images/fleche_blanche.png) center center no-repeat scroll;







	border-top: #ffffff 1px solid;







	border-bottom: #ffffff 1px solid;







	padding-top: 5px;







	padding-right: 5px;







	padding-bottom: 5px;







	text-align: left;







}







#module4 a {



	color: #ffffff;







}











#module4 a:hover {



	color: #ffffff;







	text-decoration: underline;







}







#module1 > div.inner {



	margin-top: 15px;







	clear: left; }



{







}







#module1 div.moduletable h3, #module1 div.module h3,



#module1 div.moduletable_menu h3, #module1 div.module_menu h3 {



	border-top: #aca39d 1px solid;







	border-bottom: #aca39d 1px solid;







	color: #ed1c24;







	margin-top: 5px;







	margin-bottom: 5px;







	text-align: left;







	font-weight: bold;







	letter-spacing: -0,5px;







	font-size: 16px;







	}







#module1 > div.inner h3 {font-family: "Arial Narrow", Arial, sans-serif; 







}



#modules3 .n1 > .flexiblemodule { width: 100%; }



#modules3 .n2 > .flexiblemodule { width: 50%; }



#modules3 .n2 > .flexiblemodule + div { width: 50%; }



#modules3 .n3 > .flexiblemodule { width: 33.333333333333%; }



#modules3 .n3 > .flexiblemodule + div { width: 33.333333333333%; }



#modules3 .n3 > .flexiblemodule + div + div { width: 33.333333333333%; }



#modules3 .n4 > .flexiblemodule { width: 25%; }



#modules3 .n4 > .flexiblemodule + div { width: 25%; }



#modules3 .n4 > .flexiblemodule + div + div { width: 25%; }



#modules3 .n4 > .flexiblemodule + div + div + div { width: 25%; }







#modules3 > div.inner {



	color: #000000;







	text-align: left;







	line-height: 14px;







	font-size: 10px;







	font-family: Arial, sans-serif;







}







#modules3mod1 > div.inner {



	color: #000000;







	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules3mod1 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}



#modules3mod1 > div.inner a{text-decoration:none;color:#58473a;



}



#modules3mod1 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules3mod1 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}







#modules3mod2 > div.inner {



	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules3mod2 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}



#modules3mod2 > div.inner a{text-decoration:none;color:#58473a;



}



#modules3mod2 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules3mod2 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}







#modules3mod3 > div.inner {



	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules3mod3 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;n-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}#modules3mod3 a{text-decoration:none;color:#58473a;}



#modules3mod3 > div.inner a{text-decoration:none;color:#58473a;



}



#modules3mod3 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules3mod3 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}







#modules3mod4 > div.inner {



	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules3mod4 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}



#modules3mod4 > div.inner a{text-decoration:none;color:#58473a;



}



#modules3mod4 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules3mod4 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}



#modules4 .n1 > .flexiblemodule { width: 100%; }



#modules4 .n2 > .flexiblemodule { width: 50%; }



#modules4 .n2 > .flexiblemodule + div { width: 50%; }



#modules4 .n3 > .flexiblemodule { width: 33.333333333333%; }



#modules4 .n3 > .flexiblemodule + div { width: 33.333333333333%; }



#modules4 .n3 > .flexiblemodule + div + div { width: 33.333333333333%; }



#modules4 .n4 > .flexiblemodule { width: 25%; }



#modules4 .n4 > .flexiblemodule + div { width: 25%; }



#modules4 .n4 > .flexiblemodule + div + div { width: 25%; }



#modules4 .n4 > .flexiblemodule + div + div + div { width: 25%; }







#modules4 > div.inner {



	border-top: #aca39d 1px solid;







	color: #000000;







	margin-top: 10px;







	padding-top: 10px;







	text-align: left;







	line-height: 14px;







	font-size: 10px;







	font-family: Arial, sans-serif;







}







#modules4mod1 > div.inner {



	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules4mod1 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}



#modules4mod1 > div.inner a{text-decoration:none;color:#58473a;



}



#modules4mod1 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules4mod1 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}







#modules4mod2 > div.inner {



	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules4mod2 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}



#modules4mod2 > div.inner a{text-decoration:none;color:#58473a;



}



#modules4mod2 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules4mod2 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}







#modules4mod3 > div.inner {



	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules4mod3 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}



#modules4mod3 > div.inner a{text-decoration:none;color:#58473a;



}



#modules4mod3 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules4mod3 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}







#modules4mod4 > div.inner {



	padding-right: 5px;







	padding-bottom: 5px;







	padding-left: 5px;







	}



#modules4mod4 > div.inner:hover {



background-color : #58473a;color: #ffffff;-moz-box-shadow: 0px 0px 20px 3px #656565;-webkit-box-shadow: 0px 0px 20px 3px #656565;-o-box-shadow: 0px 0px 20px 3px #656565;box-shadow: 0px 0px 20px 3px #656565;-webkit-transition: background 200ms ease-in-out;-moz-transition: background 200ms ease-in;-ms-transition: background 200ms ease-in;-o-transition: background 200ms ease-in;transition: background 200ms ease-in;}



#modules4mod4 > div.inner a{text-decoration:none;color:#58473a;



}



#modules4mod4 > div.inner:hover a{text-decoration:none;color:#ffffff;



}



#modules4mod4 > div.inner:hover h5{border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;background-position-y:-23px;







}







#maincontent > div.inner {



	margin-top: 20px;







}







#maintop > div.inner {



	color: #868686;







	margin-top: 5px;







	font-size: 11px;







	font-family: Arial, sans-serif;







}







#maintop a {



	color: #868686;







	text-decoration: underline;







}











#maintop a:hover {



	color: #868686;







	text-decoration: none;







}







#center > div.inner {



	padding-top: 20px;







	padding-right: 40px;







	padding-bottom: 20px;







}







#right > div.inner {



	margin-bottom: 5px;







	text-align: left;







	font-weight: normal;







	font-family: Helvetica, sans-serif;







	}







#right{



margin-top: 20px; }







div.expert{



	background: #82756b;



	color: #ffffff;



	text-align: left;



        padding: 5px;



	font-weight: normal;



	font-size: 20px;



	font-family: Helvetica, sans-serif;



	}



div.expert h4 {color: #ffffff; font-size: 12px; font-weight: normal;







}











div.contactrd{



	background: #e30513;	



        padding-left: 5px;



        padding-right: 5px;



        padding-top: 1px;



        padding-bottom: 1px;



	text-align: left;



	font-weight: normal;



	font-size: 12px;



        color: #ffffff;



	font-family: Helvetica, sans-serif;



        margin-top: 10px;







}



div.contactrd a{



	



        font-size: 12px;



        color: #ffffff;



	font-family: Helvetica, sans-serif;



        







}



div.contactrd h3{



        color: #ffffff;



        border-bottom: 1px solid #ffffff;



  







}







#wrapper5 {



	background: #58473a;











                    }







#footer > div.inner {



	padding: 5px;







	text-align: center;







}







#footer a {



	color: #ffffff;







}











#footer a:hover {



	color: #ffffff;







	text-decoration: underline;







}



#footer ul.menu, #footer ul.maximenuck {



            margin: 0;



            padding: 0;



}







#footer ul.menu li, #footer ul.maximenuck li  {



	margin: 0;



	padding: 0;



	display: inline-block;



	list-style:none;



}







#footer ul.menu > li > a, #footer ul.menu > li > span.separator,



#footer ul.maximenuck > li > a, #footer ul.maximenuck > li > span.separator{



    display:block;



	color: #ffffff;







	padding: 10px;







	text-align: center;







	font-size: 12px;







	}



#footer span.separator a:hover { text-decoration: none;







}







#footer ul.menu > li:hover > a, #footer ul.menu > li:hover > span.separator,



#footer ul.maximenuck > li:hover > a, #footer ul.maximenuck > li:hover > span.separator {



	color: #ffffff;







	text-align: center;







	text-decoration: underline;







}







#footer ul.menu > li.active > a, #footer ul.menu > li.active > span.separator,



#footer ul.maximenuck > li.active > a, #footer ul.maximenuck > li.active > span.separator {



	color: #ffffff;







}







#footer ul.menu li li a, #footer ul.menu li li span.separator,



#footer ul.maximenuck li li a, #footer ul.maximenuck li li span.separator {



    display:block;



}







#footer ul.menu li li:hover > a, #footer ul.menu li li:hover span.separator,



#footer ul.maximenuck li li:hover > a, #footer ul.maximenuck li li:hover span.separator {



}







#footer ul.menu li li.active > a, #footer ul.menu li li.active span.separator,



#footer ul.maximenuck li li.active > a, #footer ul.maximenuck li li.active span.separator{



}







/* code pour menu normal */



#footer ul.menu li ul, #footer ul.menu li:hover ul ul, #footer ul.menu li:hover ul ul ul {



	position: absolute;



	left: -999em;



	z-index: 999;



        margin: 0;



        padding: 0;



}











#footer ul.menu li:hover ul ul, #footer ul.menu li:hover li:hover ul ul, #footer ul.menu li:hover li:hover li:hover ul ul,



#footer ul.menu li.sfhover ul ul, #footer ul.menu li.sfhover ul.sfhover ul ul, #footer ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {



	left: -999em;



}







#footer ul.menu li:hover > ul, #footer ul.menu li:hover ul li:hover > ul, #footer ul.menu li:hover ul li:hover ul li:hover > ul, #footer ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,



#footer ul.menu li.sfhover ul, #footer ul.menu li.sfhover ul li.sfhover ul, #footer ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #footer ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {



	left: auto;



}







#footer ul.menu li:hover ul li:hover ul {



}







/* fin code normal */







#footer ul.maximenuCK li ul, #footer ul.maximenuCK li:hover ul ul, #footer ul.maximenuCK li:hover ul ul ul,



#footer ul.maximenuck li ul, #footer ul.maximenuck li:hover ul ul, #footer ul.maximenuck li:hover ul ul ul {



	position: static !important;



	left: auto !important;



	background: transparent !important;



	border-radius: 0 !important;



    border: none !important;



	-moz-border-radius: 0 !important;



	-o-border-radius:  0 !important;



	-webkit-border-radius: 0 !important;



	width: 100% !important;



	box-shadow: none !important;



	-moz-box-shadow: none !important;



	-webkit-box-shadow: none !important;



}







#footer ul.maximenuCK li ul ul,



#footer ul.maximenuck li ul ul {



	margin: 0 !important;



}







#footer li div.floatCK,



#footer li div.floatck {



}







#footer ul li ul.maximenuCK2,



#footer ul li ul.maximenuck2 {



    margin: 0;



    padding: 0;



}







#footer ul li div.maximenuCK2,



#footer ul li div.maximenuck2 {



    float: left;



    width: 100%;



}







#footer ul li.maximenuCK div.floatCK div.floatCK,



#footer ul li.maximenuck div.floatck div.floatck {



}







#footer span.descCK,



#footer span.descck {



    display: block;



    line-height: 10px;



}







#footer ul.menu li li {



    float: none;



    display: block;



}











#wrapper6 {



	background: #aca39d;











                    }







#wrapper6 > div.inner {



	padding-top: 5px;







}







#module2 > div.inner {



	color: #58473a;







	text-align: left;







	font-size: 12px;







}







#module2 a {



	color: #58473a;







	text-decoration: none;







}











#module2 a:hover {



	color: #58473a;







	text-decoration: underline;







}
